* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body,
html {
  overflow-x: hidden;
  scroll-behavior: smooth;
}

p {
  margin: 0px;
}
html.menu-open,
body.menu-open {
  overflow: hidden !important;
}
@font-face {
  font-family: sourceSemibold;
  src: url(/assets/fonts/SourceSerif4_36pt-SemiBold.ttf) format("opentype");
}

@font-face {
  font-family: sourceSemiboldItalic;
  src: url(/assets/fonts/SourceSerif4_36pt-SemiBoldItalic.ttf)
    format("opentype");
}

@font-face {
  font-family: satoshiregular;
  src: url(/assets/fonts/Satoshi-Regular.otf) format("opentype");
}

@font-face {
  font-family: satoshibold;
  src: url(/assets/fonts/Satoshi-Bold.otf) format("opentype");
}

@font-face {
  font-family: satoshiMed;
  src: url(/assets/fonts/Satoshi-Medium.otf) format("opentype");
}
/* ===================COMMON CLASSES======================= */
.blueheading p {
  font-family: sourceSemibold;
  font-size: 82px;
  line-height: 135%;
  letter-spacing: 3%;
  color: #024062;
  text-transform: capitalize;
}

.blueheading p span {
  font-family: sourceSemiboldItalic;
  font-size: 82px;
  line-height: 110%;
  letter-spacing: 3%;
  color: #024062;
  text-transform: capitalize;
  position: relative;
  display: inline-block;
}
.blueheading p span::after {
  content: "";
  display: block;
  width: 230px;
  height: 10px;
  background-image: url(/assets/images/blueVec.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.bluesubhead p {
  font-family: sourceSemibold;
  font-size: 24px;
  line-height: 135%;
  letter-spacing: 12%;
  color: #024062;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
}

.bluecontent p {
  font-family: satoshiregular;
  font-size: 18px;
  line-height: 185%;
  letter-spacing: 5%;
  color: #5e5e5e;
  text-transform: capitalize;
  text-align: center;
}
.whiteheading p {
  font-family: sourceSemibold;
  font-size: 82px;
  line-height: 135%;
  letter-spacing: 3%;
  color: #fff;
  text-transform: capitalize;
}
.whiteheading,
.blueheading {
  display: flex;
  justify-content: center;
}
.whiteheading p span {
  font-family: sourceSemiboldItalic;
  font-size: 82px;
  line-height: 110%;
  letter-spacing: 3%;
  color: #fff;
  text-transform: capitalize;
  position: relative;
  display: inline-block;
}
.whiteheading p span::after {
  content: "";
  display: block;
  width: 310px;
  height: 10px;
  background-image: url(/assets/images/Vector.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.whitesubhead p {
  font-family: sourceSemibold;
  font-size: 24px;
  line-height: 135%;
  letter-spacing: 12%;
  color: #fff;
  text-transform: uppercase;
}

.whitecontent p {
  font-family: satoshiregular;
  font-size: 18px;
  line-height: 185%;
  letter-spacing: 5%;
  color: #fff;
  text-transform: capitalize;
}

.smallcontent p {
  font-family: satoshiregular;
  font-size: 14px;
  line-height: 185%;
  letter-spacing: 5%;
  color: #fff;
  text-transform: capitalize;
}
.rightbottom .story-btn {
  position: relative;
  background-color: #0b4a6b;
  color: #fff;
  border: 3px solid #fff;
  padding: 16px 40px;
  font-size: 18px;
  font-family: satoshibold;
  letter-spacing: 3px;
  text-transform: uppercase;
  cursor: pointer;
  transition: all 0.4s ease;
  /* z-index: 1; */
}

.rightbottom .story-btn::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #c9c9d6;
  top: 12px;
  left: -12px;
  z-index: -1;
  transition: all 0.4s ease;
}

.rightbottom .story-btn:hover::before {
  top: -12px;
  left: 12px;
}

.rightbottom .story-btn:hover {
  background-color: #fff;
  color: #0b4a6b;
  border: 4px solid #0b4a6b;
}
/* =========================menu======================== */
/* FULL SCREEN MENU */
.side-menu {
  position: fixed;
  inset: 0;
  background: #1f2d46;
  display: flex;
  flex-direction: column;
  transform: translateX(100%);
  transition: 0.5s ease;
  z-index: 9999;
}

.side-menu.active {
  transform: translateX(0);
}


.menu-top {
  display: flex;
  justify-content: space-between;
  padding: 30px 50px;
  align-items: center;
}


.cross-menu {
  width: 35px;
  height: 35px;
  background: #fff;
  border-radius: 50%;
  position: relative;
  cursor: pointer;
}

.cross-menu span {
  position: absolute;
  width: 18px;
  height: 2px;
  background: #1f2d46;
  top: 50%;
  left: 50%;
}

.cross-menu span:first-child {
  transform: translate(-50%, -50%) rotate(45deg);
}

.cross-menu span:last-child {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.menu-body {
  display: flex;
  flex: 1;
}

.leftSidemenu {
  width: 45%;
  padding-left: 80px;
  display: flex;
  justify-content: center;
}

.leftSidemenu ul {
  list-style: none;
}

.leftSidemenu li {
  color: #fff;
  font-family: satoshibold;
  font-size: 30px;
  letter-spacing: 3px;
  margin: 40px 0;
  cursor: pointer;
  position: relative;
  transition: 0.3s;
  text-transform: uppercase;
}

.leftSidemenu li.active {
  color: #008633;
}

.rightSidemenu {
  width: 55%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.submenu {
  display: none;
}

.submenu.active {
  display: block;
}

.submenu li {
  color: #fff;
  font-family: satoshiMed;
  font-size: 24px;
  margin: 40px 0px;
  transition: 0.3s;
  list-style: none;
  line-height: 175%;
  letter-spacing: 5%;
}

/* ====================bannerVideo======================= */
.bannerVideoMain{
  position: relative;
  height: 100vh;
}
.bannerVideo {
  padding: 80px;
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.homeHeader {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 999;
}

.homeHeader .row {
  width: 100%;
  margin: 0;
  position: absolute;
  z-index: 999;
  padding: 25px 80px;
  transition: background 1s ease;
}

.homeHeader .row.headerActive {
  background: rgba(255,255,255,0.80);
}
.menu-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 5px;
  height: 100%;
  cursor: pointer;
}
.menu-wrapper .line {
  width: 24px;
  height: 2px;
  background-color: #fff;
  border-radius: 2px;
}
video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 30px;
}

.explore {
  display: flex;
  align-items: center;
  background: #003486;
  color: #fff;
  width: fit-content;
  gap: 10px;
  padding: 10px 20px;
  border-radius: 20px;
}

.rightheader {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 12px;
}

.explore p {
  font-size: 18px;
  font-family: satoshiregular;
  text-transform: uppercase;
  letter-spacing: 5%;
  line-height: 175%;
}
.menu {
  background: #003486;
  width: fit-content;
  padding: 2px 20px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  height: 56px;
}

.welcome {
  font-size: 32px;
  font-family: sourceSemibold;
  color: #fff;
}

.bannerText {
  position: absolute;
  bottom: 85px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  letter-spacing: 3%;
  left: 50%;
  transform: translateX(-50%);
}

/* ================================ */

/* ========================FOUNDERS============================= */

.founders {
  background-color: #024062;
  padding: 30px 0px;
  position: relative;
}

.founderInside {
  padding: 80px 60px 0px;
}

.founders::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(/assets/images/bgVector.png);
  background-size: contain;
  background-repeat: repeat;
  opacity: 4%;
  position: absolute;
  top: 0;
}

.leftSide {
  display: flex;
  justify-content: center;
}

.founderContent {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

/* =====================vision=================== */

.vision {
  background-image: url(/assets/images/vision.png);
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 8%;
}

.schoolBuilding {
  display: flex;
  align-items: end;
}

.middleSchool {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

/* =====================management=================== */

.management {
  background-image: url(/assets/images/skybluebg.png);
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  padding-top: 5%;
  padding-bottom: 8%;
  z-index: 1;
}

.management::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(/assets/images/bluebg.png);
  background-size: contain;
  background-repeat: repeat;
  opacity: 4%;
  position: absolute;
  top: 0;
  z-index: -1;
}
.card-container {
  padding: 70px 70px 0px;
}

.profile-card {
  background: #124e66;
  border-radius: 20px;
  overflow: hidden;
}

.bigfont {
  font-family: satoshiregular;
  font-size: 22px;
  line-height: 185%;
  letter-spacing: 5%;
  color: #fff;
  text-transform: capitalize;
}

.leftDetails {
  padding-left: 32px;
}

/* ===================journey================= */

.journey {
  position: relative;
  z-index: 1;
}

.journey::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(/assets/images/bluebg.png);
  background-size: contain;
  background-repeat: repeat;
  opacity: 4%;
  position: absolute;
  top: 0;
  z-index: -1;
}

.childCards {
  padding: 80px;
}

.natureCards {
  background: #ebf8ff;
  border-radius: 20px;
  overflow: hidden;
  border: 2px solid #024062;
  padding: 40px;
  height: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  transition: all 0.5s ease;
}

.natureContent {
  font-family: satoshiregular;
  font-size: 20px;
  color: #024062;
  max-width: 100%;
}

.natureCards:hover {
  background: #ffffff;
  transform: scale(1.05);
}

/* ================news&events=================== */

.newsEvents {
  background-image: url(/assets/images/skybluebg.png);
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  padding-top: 5%;
  padding-bottom: 8%;
  z-index: 1;
}

.newsEvents::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(/assets/images/bluebg.png);
  background-size: contain;
  background-repeat: repeat;
  opacity: 4%;
  position: absolute;
  top: 0;
  z-index: -1;
}

.newsContainer {
  max-width: 1600px;
  padding: 50px 50px 0px;
   width: 100%;
}

.newsBox {
  background: #024062;
  border-radius: 12px;
  overflow: hidden;
}

.newsBox img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  display: block;
}

.newContent {
  padding: 20px;
}

.newsbtn {
  font-family: satoshibold;
  font-size: 20px;
  color: #fff;
  margin-bottom: 10px;
}

.newsreadbtn {
  font-family: satoshibold;
  font-size: 16px;
  color: #fff;
  margin-top: 15px;
  text-transform: uppercase;
}
.newsPrev,
.newsNext {
  position: absolute;
  top: 50%;
  background: transparent;
  border: none;
}

.newsPrev {
  left: -60px;
}

.newsNext {
  right: -60px;
}

.newsPrev img,
.newsNext img {
  width: 40px;
}

/* ===================achievements===================== */

.achievements {
  background: #fff;
  position: relative;
  z-index: 1;
}

.achievements::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(/assets/images/bluebg.png);
  background-size: contain;
  background-repeat: repeat;
  opacity: 4%;
  position: absolute;
  top: 0;
  z-index: -1;
}

.achievers {
  padding: 80px;
}
.achievers .owl-item img {
  display: inline;
  width: auto;
}

.achieveImg {
  text-align: center;
}

.achieveImg img {
  height: 500px;
  object-fit: cover;
  text-align: center;
}

.achieveHead p {
  font-size: 32px;
  line-height: 135%;
  letter-spacing: 3%;
  color: #4a4a4a;
  font-family: sourceSemibold;
}

.achievePrev,
.achieveNext {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  border: none;
}

.achievePrev {
  left: 30px;
}

.achieveNext {
  right: 30px;
}

/* ================campus================= */

.enrolment {
  background: #024062;
  position: relative;
  z-index: 1;
}
.enrolment::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(/assets/images/bgVector.png);
  background-size: contain;
  background-repeat: repeat;
  opacity: 4%;
  position: absolute;
  top: 0;
  z-index: -1;
}

.enrolmentContent {
  text-align: center;
  padding: 80px;
}

.threeBtns {
  display: flex;
  justify-content: center;
  gap: 80px;
  padding-bottom: 60px;
}

/* ==========================footer============== */
.outerfoot {
  background: #024062;
}
.foot {
  background-color: #fff;
  padding: 55px;
  border-radius: 70px 70px 0px 0px;
  overflow-x: hidden;
}
.socialLinks {
  display: flex;
  gap: 20px;
}
.socialLinks i {
  color: #fff;
  background: #024062;
  border-radius: 50%;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 20px;
}
.service p {
  font-size: 20px;
  font-family: satoshiMed;
  color: #024062;
  line-height: 100%;
  letter-spacing: 1%;
  text-transform: uppercase;
}
.call {
  display: flex;
  display: flex;
  align-items: center;
  gap: 5px;
  margin-bottom: 10px;
}

.call i {
  color: #024062;
}

.call p {
  font-size: 16px;
  font-family: satoshiMed;
  color: #424242;
  line-height: 130%;
  letter-spacing: 3%;
  text-transform: capitalize;
}
.poweredBy {
  background: #024062;
}

.poweredBy p {
  color: #fff;
  display: flex;
  font-size: 18px;
  font-family: satoshiregular;
  justify-content: center;
  padding: 10px;
}
